Dependency updates for particle-api-js?

Hello,

As per title, will particle-api-js get a bit of love and have its deprecated dependencies updated?

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.